/* CSS Reset and base styles */
* {
    margin: 0;
    padding: 0;
    font-size: 100%;
}
html {
    height: 100%;
}
body {
    height: 100%;
    position: relative;
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    background: url('../img/bg2.jpg') repeat transparent 0 0;
}
h1 {
    font-size: 1.8em;
    padding: 10px 0 10px;
    color: #707070;
}
h2 {
    font-size: 1.3em;
    padding: 10px 0 10px;
    color: #707070;
}
a {
    text-decoration: none;
    color: #961e1e;
}
a:hover {
    color: #e01010;
}
a:visited {
    color: #961e1e;
}
ul {
    padding: 0 0 20px 40px;
}
p {
    padding: 0 0 20px 0;
}
sup {
    font-weight: normal;
    font-size: 0.8em;
}

/* Debug styles */
.root {
    /*border: 1px solid #DDDDDD;*/
}

/* Common classes */
.root {
}
.wrap {
    float: none;
    clear: both;
}

/* Text colors and styles */
.dark-grey {
    color: #404040;
}
.blue {
    color: #4272d7;
}
.green {
    color: #57b846;
}
.white {
    color: #ffffff;
}

/* List offset level 1 */
.sublist1 {
    padding: 0 0 10px 40px;
}

/* Price-list table */
.price-list {
    border-collapse: collapse;
    font-size: 1em;
    margin: 0 0 20px 0;
    width: 100%;
}
.price-list tr {

}
.price-list td {
    padding: 10px 10px 10px 10px;
    border: 1px #e0e0e0 solid;
}
.price-list .header {
    font-weight: bold;
    text-align: center;
    font-size: 0.9em;
}
.price-list .col1 {
    width: 26%;
}
.price-list .col2 {
    width: 18%;
    text-align: right;
}
.price-list .col3 {
    width: 19%;
    text-align: right;
}
.price-list .col4 {
    width: 17%;
    text-align: right;
}
.price-list .col5 {
    width: 20%;
    text-align: right;
}

.price-list .material {
    /*font-weight: bold;*/
}

/* Particular elements */
#root {
    width: 100%;
    height: 100%;
    /*background: url('../img/bg2.jpg') repeat transparent 0 0;*/
}
#head {
    background: url('../img/backgr.jpg') repeat-x transparent 0 0;
    height: 210px;
    width: 100%;
}
#head .inner {
    width: 1000px;
    margin: 0 auto;
    height: 210px;
}
#head .inner .top {
    height: 120px;
}
#head .inner .title {
    width: 500px;
    background: url('../img/grunt-chekhov.png') no-repeat transparent 0 35px;
    padding: 20px 0 0 77px;
    float: left;
}
#head .inner .title a {
    color: #707070;
}
#head .inner .title .line1 {
    font-size: 3.9em;
}
#head .inner .title .line2 {
    font-size: 1.1em;
}
#head .inner .phones {
    background: url('../img/phone.gif') no-repeat transparent 0 41px;
    padding: 44px 0 0 40px;
    font-size: 1.8em;
    line-height: 40px;
    width: 320px;
    float: right;
    color: #707070;
}
#menu {
    width: 100%;
    height: 60px;
    background: url('../img/menu-bg-red.gif') repeat-x transparent 0 0;
    margin: 30px 0 0 0;
    text-align: center;
}
#menu .item {
    float: left;
    font-size: 1em;
    /*line-height: 60px;*/
    color: #ffffff;
    margin: 20px 40px;
    text-align: center;
}
#menu .divider {
    float: left;
    background: url('../img/menu-divider.gif') no-repeat transparent 0 0;
    width: 2px;
    height: 60px;
    text-align: center;
}
#menu .item.home {
    margin: 22px 40px 0 45px;
    width: 17px;
    height: 15px;
    background: url('../img/home.gif') no-repeat transparent 0 0;
}
#main {
    background: #ffffff;
    width: 1000px;
    margin: 0 auto;
}
#main .main-slider {
    height: 320px;
}
#slider {
    display: none;
    height: 320px;
}
#main .inner {
    width: 100%;
}
#map {
    height: 450px;
}
#content {
    width: 640px;
    padding: 20px 20px 40px 40px;
    float: left;
}
#sidemenu {
    width: 240px;
    padding: 20px 40px 40px 20px;
    float: left;
}
#foot {
    height: 100px;
    font-size: 0.8em;
    text-align: center;
    padding: 20px 0 0 0;
}

#foot .keyscription {
    width: 640px;
    margin: 10px auto;
}
